
p, blockquote,  table, td, tr {
  color: #000000;
  font-family: 'ebgaramond12-regular-webfont', arial, helvetica;
  font-size: 18px;
}

 small{
  color: #c6c6c6;
  font-family: 'ebgaramond12-regular-webfont', arial, helvetica;
  font-size: 12px;
}

em, i {
  color: #000000;
  font-family: 'ebgaramond12-regular-webfont', arial, helvetica;
  font-size: 18px;
  font-style: italic;
}

body {
  background-color: #ffffff;
  text-align: center;
  color: #000000;
  font-family: 'ebgaramond12-regular-webfont', arial, helvetica;
  font-size: 18px;
  background: url("bg.gif"); 
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: 0px 300px;
 }


a {
  color: #808080;
  font-weight: bold;
  text-decoration: none;
}

a.small {
  color: #c9c9c9;
  font-weight: bold;
  text-decoration: none;
  font: 12px 'ebgaramond12-regular-webfont', arial, helvetica; 
}

.permalink {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font: 'ebgaramond12-regular-webfont', arial, helvetica; 
  font-size: 7px; 
}


img { border: 0px; }
